{
  "name": "com.netsyms.terranquest.TerranQuest",
  "displayName": "TerranQuest",
  "version": "2.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Netsyms Technologies",
  "license": "MPL-2.0",
  "dependencies": {
    "cordova-android": "^8.0.0",
    "cordova-plugin-app-version": "^0.1.9",
    "cordova-plugin-geolocation": "^4.0.1",
    "cordova-plugin-headercolor": "^1.0.0",
    "cordova-plugin-inappbrowser": "^3.0.0",
    "cordova-plugin-statusbar": "^2.4.2",
    "cordova-plugin-transparent-status-bar": "git+https://github.com/manugando/cordova-plugin-transparent-status-bar.git",
    "cordova-plugin-whitelist": "^1.3.3",
    "phonegap-plugin-barcodescanner": "^8.0.1"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "phonegap-plugin-barcodescanner": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-statusbar": {},
      "cordova-plugin-headercolor": {},
      "cordova-plugin-app-version": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-transparent-status-bar": {},
      "cordova-plugin-geolocation": {}
    },
    "platforms": [
      "android"
    ]
  }
}